### Signal

# GUPnP ServiceProxy::subscription-lost

#### Declaration

    void
    subscription_lost (
      GUPnPServiceProxy* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the subscription to this service has been lost due to an error condition.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`error`

  Type: `GError`

  A pointer to a `GError` describing why the subscription has been lost.

  The data is owned by the caller of the function.